#= require jquery
#= require jquery_ujs
#= require dunlop
#= require_directory .
# test app is still foundation, until enough love from somebody to convert (or phase out foundation)
#= require foundation
#= require select2
$ ->
  $(document).foundation()
  $(document).find('select.smart-select').select2()
  Dunlop.setup()

